
/*--------------------------- Sprites ------------------------------*/
.status-icon {
	background: url('/~/Media/support_comcast_com/images/sprites-help-buddy.png') no-repeat;
}
.status-icon.connected {
	background-position: 50% -1px;
}
.status-icon.disconnected {
	background-position: 50% -49px;
}
.status-icon.disconnected + p span {
	color: #c8001d;
}
/*--------------------------- General Styles ------------------------------*/
/* mutiple address drop down menu*/
.buddy-multi-addr-modules {

}
.buddy {
 -webkit-box-shadow: 0 0 3px #fff;
 	-moz-box-shadow: 0 0 3px #fff;
		 box-shadow: 0 0 3px #fff;
}
.buddy h2,
.buddy h3 {
	font-weight: bold;
}
.buddy p strong {
	color: #444;
}
.buddy {
	border: 1px solid #d5d5d5;
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.buddy .buddy-connection-status {
	padding: 0.625em 1.25em 1.25em;
}
.buddy-wrapper .equipment-list-section .personal-equipments {
	margin: 0 1.25em;
	width: 85%;
}
.buddy h2 {
	text-align: left;
	padding: 1.25em;
	background-color: #f7f7f7;
	color: #3b3b3b;
	font-size: 0.9375em;
	box-shadow: inset 0 0 7px #e2e2e2;
	border-radius: 0;
}
.troubleshooting-section h2 {
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
.service-status-module p {
	font-size: 0.6875em;
	line-height: 2em;
}
.buddy .status-icon {
	float: left;
	width: 1.375em;
	height: 1.45em;
	margin-right: 0.815em;
}
.service-status-module strong {
	font-size: 1.3636em;
	*float: left;
}
.buddy p,
.buddy .related-links {
	color: #777;
	font-size: 0.75em;
}
.buddy .cui-service-status + p {
	padding-top: 1.25em;
	margin: 1.25em 0;
	border-top: 1px dotted #cecece;
}
.cui-service-status + p strong {
	display: block;
}
.service-status-module p span {
	float: right;
	font-weight: bold;
	color: #88aa00;
	text-transform: uppercase;
}
/* connection warning*/
.buddy .cui-service-status + .connection-warning {
	background-color: #fff9dd;
	border: 1px solid #ffeca9;
	line-height: 1.5625em;
	padding: 0.9375em 0.9375em 0.625em;
}
.cui-service-status + .connection-warning strong {
	display: inline;
}
.cui-service-status + .connection-warning strong:first-child {
	display: block;
}
.cui-service-status + .connection-warning a {
	display: block;
	font-weight: bold;
	margin: 0.4375em 0;
}
.buddy .related-links a {
	font-weight: bold;
}
.buddy .personal-equipments li {
	text-align: center;
	border-top: 1px dotted #cecece;
	padding: 0 0 1.5625em 0;
}
.buddy .personal-equipments li:first-child {
	border-top: 0;
}
.personal-equipments li {
	text-align: center;
	border-top: 1px dotted #cecece;
	padding: 0 0 1.5625em 0;
}
.personal-equipments li h3 {
	font-size: 0.8125em;
	padding: 0;
	border: 0;
}
.personal-equipments li h3 span {
	color: #777;
	font-weight: 100;
}
.personal-equipments li a {
	padding-left: 0.625em;
	border-left: 1px solid #cecece;
}
.personal-equipments h3 + a {
	border: 0;
	padding-left: 0;
	margin-right: 0.25em;
}
.personal-equipments li .figure-equipment-image {
	padding: 0.9735em 0 0 0 ;
	width: 6.5em;
	margin: 0 auto;
}
.customer-guarantee p {
	color: #3b3b3b;
	font-size: 0.8125em;
}
.customer-guarantee p a {
	display: block;
	font-weight: bold;
}
.customer-guarantee img {
	float: left;
	margin-right: 1.875em;
}
/* Data Visualization (Data Guage)
---------------------------------------------------------------------------- */
.buddy .data-visualization {
	text-align: center;
	width: 100%;
	margin-top: 0.625em;
	font-size: 0.75em;
}
.buddy .data-visualization a {
	font-size: 1em;
	line-height: 1em;
	display: block;
	border: 0;
}
.buddy .buddy-data-gauge {
	background-color: #f7f7f7;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 2px #e4e4e4;
	   -moz-box-shadow: inset 0 1px 2px #e4e4e4;
			box-shadow: inset 0 1px 2px #e4e4e4;
	height: 0.75em;
	
	margin-bottom: 0.3125em;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.buddy .buddy-data-gauge div {
	*left: 0;
	*position: absolute;
}
.buddy .buddy-data-gauge .data-used-low {
	height: 0.75em;
	background: rgb(171,203,43); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(171,203,43,1) 0%, rgba(138,168,16,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,203,43,1)), color-stop(100%,rgba(138,168,16,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(171,203,43,1) 0%,rgba(138,168,16,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(171,203,43,1) 0%,rgba(138,168,16,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(171,203,43,1) 0%,rgba(138,168,16,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(171,203,43,1) 0%,rgba(138,168,16,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abcb2b', endColorstr='#8aa810',GradientType=0 ); /* IE6-9 */
}
.buddy .buddy-data-gauge .data-used-med {
	height: 0.75em;
	background: #ecc02b; /* Old browsers */
	background: -moz-linear-gradient(top,  #ecc02b 0%, #ffcc19 44%, #d9a900 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecc02b), color-stop(44%,#ffcc19), color-stop(99%,#d9a900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ecc02b 0%,#ffcc19 44%,#d9a900 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ecc02b 0%,#ffcc19 44%,#d9a900 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ecc02b 0%,#ffcc19 44%,#d9a900 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #ecc02b 0%,#ffcc19 44%,#d9a900 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecc02b', endColorstr='#d9a900',GradientType=0 ); /* IE6-9 */
}
.buddy .buddy-data-gauge .data-used-high {
	height: 0.75em;
	background: rgb(194,42,65); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(194,42,65,1) 0%, rgba(176,0,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,42,65,1)), color-stop(100%,rgba(176,0,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(194,42,65,1) 0%,rgba(176,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(194,42,65,1) 0%,rgba(176,0,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(194,42,65,1) 0%,rgba(176,0,25,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(194,42,65,1) 0%,rgba(176,0,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c22a41', endColorstr='#b00019',GradientType=0 ); /* IE6-9 */
}
/*--------------------------- Buddy - Large ------------------------------*/
.buddy {
	width: 100%;
}
.buddy .troubleshooting-section {
	padding: 0;
}
.buddy .buddy-connection-status {
	padding: 0.625em 1.25em 0;
}
.page-specific-aside.buddy-wrapper {
	padding: 0;
}
.buddy .related-links {
	padding: 0 1.667em 1.667em;
}
/* unauthenticated module */
.buddy .buddy-sign-in-module {
	padding:  0 0 1.25em;
	margin: 0 1.25em;
}
.equipment-list-section .buddy-sign-in-module {
	padding-bottom: 0;
	border-bottom: 1px dotted #d5d5d5;
}
.buddy .buddy-sign-in-module p {
	font-size: 0.8125em;
}
.buddy .buddy-sign-in-module a {
	font-weight: bold;
}
.buddy-sign-in-module p strong {
	font-size: 1.1538em;
	display: block;
	margin-bottom: 0.6em;
}
.buddy-sign-in-module .btn {
	width: 100%;
}
.equipment-list-section h2 + p {
	font-size: 0.8125em;
	margin: 1.25em 1.25em 0;
	padding-bottom: 1.5625em;
}
.equipment-list-section h2 + p a {
	font-weight: bold;
}

/* Help additions */
.buddy .loading {
    background-position: center top;
    width: auto;
}

.buddy .error {
    display: none;
}

.buddy .error,
.buddy .loading {
    font-size: 12px;
    text-align: center;
    line-height: 16px;
}

.buddy-connection-status .loading {
    padding: 25px 0 15px;
}

.buddy-connection-status .error {
    padding: 15px 0 15px;
}

.personal-equipments li.loading {
    margin-bottom: 25px;
    background-position: center;
    padding-top: 25px;
}

.personal-equipments li.loading div {
    padding-top: 25px;
}

.personal-equipments .error div {
    margin-bottom: 5px;
}

.connection-warning p {
	font-size: 1em;
}